[log]
17:27:33=start programm
17:27:50=close programm
17:30:07=start programm
17:32:12=start programm
17:32:35=close programm
17:33:10=start programm
17:33:15=close programm
17:37:58=close programm
17:52:43=start programm
17:52:55=close programm
17:53:58=start programm
17:54:09=close programm
17:55:21=start programm
17:55:31=close programm
17:56:54=start programm
17:58:06=close programm
17:58:27=start programm
17:58:49=close programm
18:00:49=start programm
18:01:10=close programm
18:28:53=start programm
18:29:09=close programm
18:33:50=start programm
18:34:21=close programm
19:47:03=start programm
19:47:30=close programm
19:58:04=start programm
19:58:26=close programm
20:02:28=start programm
20:02:30=close programm
20:56:26=start programm
21:00:05=close programm
